body {
padding:0;
margin:0;
background:#382e27;
}

#container {
margin:0 auto 0 auto;
width: 900px;
height: 150px;
}

#header {
background: url("images/header.gif") no-repeat;
width: 900px;
height: 150px;
margin:0 auto 0 auto;
}

#search {
background: url("images/search.gif") no-repeat;
width: 900px;
height: 59px;
margin:0 auto 0 auto;
}

#footer {
background: url("images/footer.gif") no-repeat;
width: 900px;
height: 188px;
margin:0 auto 0 auto;
}

#content {
background: #e9e2da url("images/center_background.gif") repeat-y;
width:900px;
margin:0 auto 0 auto;
padding-bottom:30px;
}

#top {
background: url("images/top.gif") repeat-x;
width:100%;
height:209px;
}

#menu {
	width: 700px;
	height: 20px;
	padding-top:115px;
	margin-left:130px;
	
}

#menu ul {
	list-style: none;
	margin: 0 0 0 190px;
	padding: 1px;
}

#menu ul li {
	float: left;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0 2px 0 2px;
}


#menu ul li a {
	color: #FFFFFF;
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	display: block;
	text-decoration:none;
	margin-left:5px;
	padding: 2px 5px 0 5px;
}


#menu ul li a:hover {
	color: #FFFFFF;
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	display: block;
	text-decoration:none;
	margin-left:5px;
	padding: 2px 5px 0 5px;
	background: url("images/bg_menu.gif");
}

#cont {
	width:600px;
	float:left;
}

#center_menu {
	width:190px;
	float:left;
	padding-left:10px;
}

#center_menu ul {
	list-style: none;
	padding: 10px 0 0 0;
	margin:0;
}

#center_menu ul li {
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#center_menu ul li a {
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	background: url("images/lawyers_09.jpg") no-repeat bottom;
	width:180px;
	padding:3px 2px 3px 2px;
}

#center_menu ul li a:hover {
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	background: #e9e2da url("images/lawyers_09.jpg") no-repeat bottom;
	display:block;
	width:180px;
	padding:3px 2px 3px 2px;
}


.green {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color:#919b7c;
	font-weight:bold;
}

.text {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	padding:8px;
	text-align:justify;
}

.head_text {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#d06f19;
	font-weight:bold;
	float:left;
	color: #d06f19;
	padding-left:42px;
	padding-top:4px;
}

.head_href {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#d06f19;
	font-weight:bold;
	color: #d06f19;
}

.post_text {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color:#d06f19;
	font-weight:bold;
	float:left;
	color: #8e785f;
	padding-left:42px;
	padding-top:10px;
}

.green_square {
	background: url("images/lawyers_13.gif") no-repeat;
	height: 48px;
	float:left;
}

.both {
clear:both;
}

img {
border:0;
}

.ball {
	background: url("images/ball.gif") no-repeat;
	width:18px;
	height:10px;
	float:left;
	margin-top:2px;
}

.search {
	background: url("images/search_button.gif") no-repeat;
	width:55px;
	height:22px;
	margin:0;
	padding:0;
	cursor:pointer;
	border:0;
}

.Post_Navigation {
	text-align:center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
}

.Next_Entries {
	text-align:center;
	display:inline;
}

.Prev_Entries {
	text-align:center;
	display:inline;
}

a,a:link,a:link,a:link,a:hover {cursor:pointer} 
a:link {color:#000000} 
a:visited {color:#000000} 
a:hover,a:active {color:#000000; text-decoration:none;}